@charset "UTF-8";
/**
 * @file
 * Subtheme specific CSS.
 */
/*fonts */
h1 {
  font-family: "nunito-semibold";
  font-size: 112px; }

h2 {
  font-family: "nunito-semibold";
  font-size: 40px; }

h3 {
  font-family: "source-sans-pro-bold";
  font-size: 32px; }

p {
  font-family: "neue-haas-unica-light";
  font-size: 20px;
  line-height: 23px;
  color: #606363; }

/*icons */
.right-arrow {
  background: url("../assets/transparent_arrow_right.png") 0 0 no-repeat;
  width: 45px;
  height: 44px;
  text-indent: -10000px;
  display: inline-block; }

.right-arrow-black {
  background: url("../assets/arrow_right.png") 0 0 no-repeat;
  width: 79px;
  height: 79px;
  text-indent: -10000px;
  display: inline-block; }
  .right-arrow-black:hover {
    opacity: 0.5; }

.alert-wrapper {
  bottom: initial;
  top: 30%;
  left: calc((100vw - 80%) / 2);
  width: 80vw;
  max-width: 1280px; }

.feed-icon:hover {
  opacity: 0.5; }

/*js pager */
.js-pager__items.pager.visually-hidden {
  width: 100%;
  height: 90px;
  text-align: center;
  position: relative !important; }
  .js-pager__items.pager.visually-hidden li {
    height: 100%;
    list-style: none; }
    .js-pager__items.pager.visually-hidden li a {
      display: inline-block;
      position: relative;
      width: 80px;
      height: 90px; }
      .js-pager__items.pager.visually-hidden li a:after {
        position: absolute;
        content: "";
        background: url("../assets/arrow_down_white.png") center center no-repeat;
        width: 80px;
        height: 80px;
        bottom: 10px;
        left: 0;
        animation: bounceloop 0.8s 0.8s infinite;
        -moz-animation: bounceloop 0.8s 0.8s infinite;
        -webkit-animation: bounceloop 0.8s 0.8s infinite;
        -o-animation: bounceloop 0.8s 0.8s infinite; }

body {
  overflow-x: hidden; }

body, h1, h2, h3 {
  color: #000000; }

.mm-page {
  background: transparent; }

#page-wrapper {
  background: url("../assets/wave_background.png") 65px 1330px no-repeat;
  background-position: calc(((100vw - 1280px) / 2) - 65px) 1330px; }
  #page-wrapper #main-wrapper, #page-wrapper .region-featured-bottom-first, #page-wrapper .region-featured-bottom-second, #page-wrapper .region-featured-bottom-third {
    max-width: 1280px;
    margin: auto; }
  #page-wrapper #page, #page-wrapper #main-wrapper {
    background: transparent; }

#header {
  height: 130px;
  display: flex;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: fixed;
  z-index: 15;
  width: 100%;
  left: 0; }

body:not(.path-frontpage) .featured-top {
  padding-top: 130px; }

#navbar-top {
  width: 100%; }
  #navbar-top .region-secondary-menu, #navbar-top .region-top-header {
    margin: 0; }
  #navbar-top .region-secondary-menu {
    flex-basis: 255px;
    padding-left: 20px; }
    #navbar-top .region-secondary-menu img {
      float: left; }
  #navbar-top .region-top-header {
    flex-wrap: nowrap;
    flex-basis: 190px;
    flex-grow: 1;
    justify-content: center;
    position: relative;
    z-index: 5; }
    #navbar-top .region-top-header a:hover {
      opacity: 0.5; }
  #navbar-top .navbar-brand {
    margin: auto;
    padding: 0 0 0 20px; }
  #navbar-top .navbar-form {
    flex-basis: 255px;
    position: relative;
    z-index: 5; }

#navbar-main {
  z-index: 100;
  padding: 0;
  margin: 0; }

/*menu */
.responsive-menu-toggle-icon {
  width: 50px;
  height: 35px; }
  .responsive-menu-toggle-icon span.label {
    color: black;
    display: none; }
  .responsive-menu-toggle-icon span.icon, .responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after {
    background: #606363;
    width: 50px;
    height: 7px;
    left: 0; }
  .responsive-menu-toggle-icon:before {
    top: 0; }
  .responsive-menu-toggle-icon:after {
    top: 28px; }
  .responsive-menu-toggle-icon:hover {
    opacity: 0.5; }

.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
  opacity: 0.5; }

.mm-panels > .mm-panel > .mm-listview {
  margin: 0; }

.mm-panels .mm-panel_has-navbar .mm-navbar {
  border: none; }

.mm-listitem::after {
  border: none; }

.mm-navbar a:not([href]):not([tabindex]) {
  color: #FFFFFF; }
  .mm-navbar a:not([href]):not([tabindex]):hover {
    padding-left: 0; }

.mm-menu a, .mm-menu a:active, .mm-menu a:hover {
  font-family: "source-sans-pro-semibold";
  font-size: 30px;
  line-height: 40px;
  padding-left: 0px;
  transition: padding-left 0.3s; }

.mm-panel a.nav-link.is-active {
  color: #1ABECB;
  padding-left: 0;
  transition: all 0.5s; }

.mm-panel a:hover, .mm-panel a:focus, a.nav-link.is-active:hover {
  /*opacity: 0.5 */
  color: #1ABECB;
  padding-left: 10px;
  transition: all 0.5s; }

/*language switcher */
.language-switcher-language-url {
  padding-right: 15px; }
  .language-switcher-language-url ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex; }
    .language-switcher-language-url ul li:not(:last-child) {
      border-right: 1px solid black; }
    .language-switcher-language-url ul .language-link {
      font-family: "open-sans-semibold";
      font-size: 12px;
      padding: 0 20px;
      text-transform: uppercase;
      text-decoration: none;
      color: #1ABECB;
      line-height: 24px; }
      .language-switcher-language-url ul .language-link:hover {
        color: #000000; }
    .language-switcher-language-url ul .language-link.is-active {
      color: #000000; }

/*slider */
.highlighted {
  padding-top: 130px;
  width: 100%; }
  .highlighted > aside {
    margin: 0;
    padding: 0;
    width: 100%; }

.flexslider {
  border: none;
  margin: 0; }
  .flexslider .slides img {
    object-fit: cover;
    object-position: center;
    height: calc(100vh - 130px);
    max-height: 677px; }
  .flexslider .slides .field-content {
    position: relative; }
    .flexslider .slides .field-content:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 80%;
      bottom: 0;
      background: -moz-linear-gradient(2.4% 634.49% 0deg, white 0%, #1abecb 100%);
      background: -webkit-linear-gradient(0deg, white 0%, #1abecb 100%);
      background: -webkit-gradient(linear, 2.4% 634.49%, 2.48% 634.49%, color-stop(0, white), color-stop(1, #1abecb));
      background: -o-linear-gradient(0deg, white 0%, #1abecb 100%);
      background: -ms-linear-gradient(0deg, white 0%, #1abecb 100%);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#1ABECB' ,GradientType=0)";
      background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(26, 190, 203, 0.5) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#1ABECB' , GradientType=1); }

.flex-caption {
  position: absolute;
  bottom: 0;
  padding-bottom: 35px;
  padding-left: 7%;
  width: 80%; }
  .flex-caption p, .flex-caption a, .flex-caption span {
    color: white;
    text-decoration: none; }
  .flex-caption h2:first-of-type {
    position: relative;
    margin-bottom: 15px; }
    .flex-caption h2:first-of-type:after {
      position: absolute;
      bottom: -15px;
      left: 0;
      content: "";
      width: 66px;
      height: 3px;
      background: white; }
  .flex-caption p, .flex-caption span {
    padding-top: 15px; }
  .flex-caption > span {
    font-family: "source-sans-pro-semibold";
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 20px; }
  .flex-caption p {
    font-family: "source-sans-pro-regular";
    font-size: 22px; }

.flex-control-nav {
  bottom: 0;
  right: 0;
  z-index: 5;
  width: auto;
  padding-bottom: 35px;
  width: 20%; }

.flex-control-paging li a {
  background: #E5E5E5;
  border: 2px solid #E5E5E5; }
  .flex-control-paging li a:hover {
    background: #E5E5E5;
    opacity: 0.5; }

.flex-control-paging li a.flex-active {
  background: transparent;
  border: 2px solid #E5E5E5; }

.flex-direction-nav {
  display: none; }

/*mon compte menu */
section.region-featured-top {
  justify-content: space-between;
  padding: 30px 7%; }
  section.region-featured-top .menu--account .nav-link {
    font-family: "source-sans-pro-semibold";
    font-size: 19px;
    text-transform: uppercase;
    color: #606363;
    padding: 1px 25px; }
    section.region-featured-top .menu--account .nav-link:hover {
      opacity: 0.5; }
  section.region-featured-top .menu--account a:not(:last-child) {
    border-right: 2px solid #606363;
    padding-left: 0; }

/*social menu */
.menu--social-links-menu .nav-item a {
  color: #000000;
  font-family: "source-sans-pro-semibold";
  font-size: 19px;
  text-align: center;
  line-height: 65px;
  width: 65px;
  height: 65px;
  border: 2px solid #000000;
  border-radius: 50%;
  padding: 0; }
  .menu--social-links-menu .nav-item a:hover {
    background-color: #000000;
    color: #FFFFFF;
    border: #FFFFFF;
    font-size: 25px; }
.menu--social-links-menu .nav-item:not(:last-child) {
  margin-right: 20px; }

/*homepage chanter + informer block alignement */
body.path-frontpage #main-content, body.path-frontpage article.node {
  display: none; }
body.path-frontpage #content {
  padding: 0; }
body.path-frontpage #content section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  min-height: 535px;
  position: relative;
  margin-top: 90px; }
  body.path-frontpage #content section:after {
    position: absolute;
    top: 0;
    right: 144px;
    content: "";
    width: 71px;
    height: 122px;
    background: url("../assets/bars_grey.png") 0 0 no-repeat; }
  body.path-frontpage #content section:before {
    position: absolute;
    bottom: -158px;
    left: 22%;
    content: "";
    width: 25px;
    height: 158px;
    background: url("../assets/spiral_green.png") 0 0 no-repeat; }

/*Chanter */
#block-chanter {
  padding: 0 6%;
  flex-basis: 590px;
  flex-grow: 1;
  position: relative; }
  #block-chanter:after {
    position: absolute;
    top: 75px;
    left: 0;
    content: "";
    width: 5vw;
    max-width: 75px;
    height: 3px;
    background: #000000; }
  #block-chanter .field--name-body {
    position: relative;
    margin-bottom: 140px; }
    #block-chanter .field--name-body:after {
      position: absolute;
      bottom: -90px;
      left: 0;
      background: url("../assets/arrow_right.png") 0 0 no-repeat;
      width: 79px;
      height: 79px;
      display: inline-block; }
  #block-chanter h1, #block-chanter p {
    line-height: 1.1; }
  #block-chanter h1 {
    margin: 0;
    line-height: 123px; }
  #block-chanter p {
    text-align: justify;
    font-family: "neue-haas-unica-light";
    font-size: 20px;
    color: #606363; }

#block-views-block-chanter-frontpage-block-1 {
  padding: 0 6%;
  flex-basis: 590px;
  flex-grow: 1;
  position: relative; }
  #block-views-block-chanter-frontpage-block-1:after {
    position: absolute;
    top: 75px;
    left: 0;
    content: "";
    width: 5vw;
    max-width: 75px;
    height: 5px;
    background: #000000; }
  #block-views-block-chanter-frontpage-block-1 .field--name-body {
    position: relative;
    margin-bottom: 140px; }
    #block-views-block-chanter-frontpage-block-1 .field--name-body:after {
      position: absolute;
      bottom: -90px;
      left: 0;
      background: url("../assets/arrow_right.png") 0 0 no-repeat;
      width: 79px;
      height: 79px;
      display: inline-block; }
  #block-views-block-chanter-frontpage-block-1 h1, #block-views-block-chanter-frontpage-block-1 p {
    line-height: 1.1; }
  #block-views-block-chanter-frontpage-block-1 h1 {
    margin: 0;
    line-height: 123px; }
  #block-views-block-chanter-frontpage-block-1 p {
    text-align: justify;
    font-family: "neue-haas-unica-light";
    font-size: 20px;
    color: #606363; }

/*Restez informer */
#block-restezinformer,
#block-restezinformer-2 {
  width: 100%;
  max-width: 518px;
  min-height: 324px;
  background-color: #6D81B5;
  color: #FFFFFF;
  padding: 45px 40px;
  float: right;
  margin: 0 auto;
  align-self: flex-end; }
  #block-restezinformer p,
  #block-restezinformer-2 p {
    color: #FFFFFF; }
  #block-restezinformer p.title,
  #block-restezinformer-2 p.title {
    font-family: "source-sans-pro-semibold";
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 5px;
    position: relative;
    margin-bottom: 27px; }
    #block-restezinformer p.title:after,
    #block-restezinformer-2 p.title:after {
      position: absolute;
      bottom: -2px;
      left: -40px;
      content: "";
      width: 33px;
      height: 4px;
      background: white; }
  #block-restezinformer p.text,
  #block-restezinformer-2 p.text {
    font-family: "source-sans-pro-regular";
    font-size: 22px;
    margin: 0;
    line-height: 1.2; }
  #block-restezinformer .informez_buttons,
  #block-restezinformer-2 .informez_buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    #block-restezinformer .informez_buttons a,
    #block-restezinformer-2 .informez_buttons a {
      font-family: "source-sans-pro-semibold";
      text-transform: uppercase;
      letter-spacing: 5px;
      color: #FFFFFF;
      font-size: 20px;
      border: 3px solid #FFFFFF;
      padding: 10px 25px;
      text-decoration: none;
      margin-top: 24px; }
      #block-restezinformer .informez_buttons a:hover,
      #block-restezinformer-2 .informez_buttons a:hover {
        color: #6D81B5;
        background-color: #FFFFFF; }

/*Prochainement view block */
#block-views-block-prochainement-product-block-1 {
  margin-top: 80px;
  width: 100%;
  padding: 6%;
  min-height: 850px; }
  #block-views-block-prochainement-product-block-1 .content .col-auto {
    padding: 0; }
  #block-views-block-prochainement-product-block-1 h1 {
    text-align: right;
    margin: 0; }
  #block-views-block-prochainement-product-block-1 h3, #block-views-block-prochainement-product-block-1 time {
    font-family: "nunito-bold"; }
  #block-views-block-prochainement-product-block-1 time {
    font-size: 20px;
    position: relative;
    width: max-content; }
    #block-views-block-prochainement-product-block-1 time:after {
      position: absolute;
      bottom: -4px;
      left: 0px;
      content: "";
      width: 100%;
      height: 4px;
      background: white; }
    #block-views-block-prochainement-product-block-1 time span.start-date:not(:first-child), #block-views-block-prochainement-product-block-1 time span.end-date:not(:last-child) {
      display: none; }
  #block-views-block-prochainement-product-block-1 h3 {
    margin: auto;
    line-height: 1;
    overflow: hidden;
    padding-top: 25px; }
    #block-views-block-prochainement-product-block-1 h3 a {
      text-decoration: none; }
      #block-views-block-prochainement-product-block-1 h3 a:after {
        content: "";
        width: 100%;
        height: 400px;
        display: block;
        bottom: -45px;
        left: 0px;
        position: absolute;
        cursor: pointer; }
  #block-views-block-prochainement-product-block-1 .view-content.row {
    justify-content: space-between;
    color: #FFFFFF; }
    #block-views-block-prochainement-product-block-1 .view-content.row a {
      color: #FFFFFF; }
    #block-views-block-prochainement-product-block-1 .view-content.row .views-row {
      position: relative;
      max-width: 350px;
      padding-top: 15px;
      margin: 35px auto; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row img {
        padding-left: 4%;
        width: 100%;
        object-fit: cover; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field:first-of-type {
        position: relative; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field:not(:first-of-type) {
        position: absolute;
        padding: 0 15px; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing, #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-1, #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-2 {
        width: 96%; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing, #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-1 {
        z-index: 5; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing {
        top: 70%;
        height: 33%; }
        #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing > span {
          height: 100%;
          display: inline-flex;
          flex-direction: column;
          justify-content: space-between; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-1 {
        bottom: -50px; }
        #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-1 span.field-content {
          display: inline-flex;
          justify-content: space-between;
          align-items: center;
          width: 100%; }
          #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-1 span.field-content p {
            display: inline-block;
            font-family: "source-sans-pro-semibold";
            font-size: 18px;
            text-transform: uppercase;
            margin: 0;
            color: #FFFFFF; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .views-field-nothing-2 {
        bottom: -55px;
        background: #1ABECB;
        height: 50%;
        opacity: 1; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .hovered {
        height: 115%; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .z-index {
        z-index: 1; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .filter {
        position: relative; }
        #block-views-block-prochainement-product-block-1 .view-content.row .views-row .filter:after {
          position: absolute;
          content: "";
          width: 92%;
          height: 100%;
          background: rgba(26, 190, 203, 0.5);
          top: 0;
          left: 4%; }
      #block-views-block-prochainement-product-block-1 .view-content.row .views-row .hovered_right-arrow {
        position: relative;
        background-color: #FFFFFF;
        border-radius: 50%; }
        #block-views-block-prochainement-product-block-1 .view-content.row .views-row .hovered_right-arrow:after {
          position: absolute;
          content: "";
          background: url("../assets/arrow_only_right_white_blue.png") 0 0 no-repeat;
          width: 45px;
          height: 44px;
          left: 11px;
          top: 16px; }

.featured-bottom aside {
  margin: 0;
  padding: 0; }

/*footer */
footer.site-footer {
  background-color: #FFFFFF;
  padding: 50px 0 100px;
  margin-top: 35px;
  overflow: hidden; }
  footer.site-footer .container-fluid {
    padding: 0; }
  footer.site-footer p {
    color: black;
    margin: 0;
    padding: 0;
    line-height: 100px; }
  footer.site-footer img {
    height: auto;
    max-height: 99px;
    max-width: 100%; }
    footer.site-footer img:hover {
      opacity: 0.5; }
  footer.site-footer .site-footer__top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    footer.site-footer .site-footer__top .region-footer-first {
      width: 100%;
      margin-bottom: 50px; }
      footer.site-footer .site-footer__top .region-footer-first div {
        width: 100%;
        text-align: center; }
        footer.site-footer .site-footer__top .region-footer-first div p {
          font-size: 40px;
          font-family: "nunito-semibold"; }
    footer.site-footer .site-footer__top .region-footer-second, footer.site-footer .site-footer__top .region-footer-third, footer.site-footer .site-footer__top .region-footer-fourth {
      width: 33.3%;
      height: 100px;
      text-align: center;
      padding: 0;
      margin-top: 20px;
      background-image: url("/sites/default/files/inecc_assets/footer_background.png");
      background-repeat: no-repeat; }
      footer.site-footer .site-footer__top .region-footer-second div, footer.site-footer .site-footer__top .region-footer-third div, footer.site-footer .site-footer__top .region-footer-fourth div {
        height: 100%; }
    footer.site-footer .site-footer__top .block {
      margin: 0;
      padding: 0;
      border: none;
      line-height: 100px; }

/* bouncing more link */
.path-agenda .more-link, .path-activites .more-link {
  display: none;
  text-align: center;
  height: 90px; }
  .path-agenda .more-link a, .path-activites .more-link a {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 90px; }
    .path-agenda .more-link a:after, .path-activites .more-link a:after {
      position: absolute;
      content: "";
      background: url("../assets/arrow_down_white.png") center center no-repeat;
      width: 80px;
      height: 80px;
      bottom: -30px;
      left: 0;
      animation: bounceloop 0.8s 0.8s infinite;
      -moz-animation: bounceloop 0.8s 0.8s infinite;
      -webkit-animation: bounceloop 0.8s 0.8s infinite;
      -o-animation: bounceloop 0.8s 0.8s infinite; }

.node--type-membre article .node__content, .path-user article .node__content {
  flex-direction: column; }
  .node--type-membre article .node__content .field .field__label, .path-user article .node__content .field .field__label {
    width: 200px; }
  .node--type-membre article .node__content .field .field__item, .path-user article .node__content .field .field__item {
    padding-left: 15px; }
.node--type-membre .field--name-field-inecc-membre-email, .node--type-membre .innec_site_user_wrapper, .path-user .field--name-field-inecc-membre-email, .path-user .innec_site_user_wrapper {
  font-family: "source-sans-pro-regular";
  font-size: 19px;
  line-height: 1.5;
  background-color: #FFFFFF;
  color: #000000;
  padding: 15px 0; }
.node--type-membre .field--name-field-inecc-membre-email, .path-user .field--name-field-inecc-membre-email {
  padding-left: 15px; }
  .node--type-membre .field--name-field-inecc-membre-email .field--type-address-country, .path-user .field--name-field-inecc-membre-email .field--type-address-country {
    padding-left: 0; }
  .node--type-membre .field--name-field-inecc-membre-email .field--type-datetime, .node--type-membre .field--name-field-inecc-membre-email .field--type-boolean, .path-user .field--name-field-inecc-membre-email .field--type-datetime, .path-user .field--name-field-inecc-membre-email .field--type-boolean {
    padding-left: 0; }
.node--type-membre .innec_site_user_wrapper > legend, .path-user .innec_site_user_wrapper > legend {
  position: relative;
  top: 45px;
  left: 30px; }
.node--type-membre .innec_site_user_wrapper > .fieldset-wrapper, .path-user .innec_site_user_wrapper > .fieldset-wrapper {
  padding: 30px; }
  .node--type-membre .innec_site_user_wrapper > .fieldset-wrapper > div, .path-user .innec_site_user_wrapper > .fieldset-wrapper > div {
    padding: 0; }
    .node--type-membre .innec_site_user_wrapper > .fieldset-wrapper > div fieldset, .path-user .innec_site_user_wrapper > .fieldset-wrapper > div fieldset {
      padding: 0; }

.path-user.page-user-register .innec_site_user_wrapper > legend {
  display: none; }
.path-user.page-user-register .innec_site_user_wrapper #edit-mail--description {
  display: none; }

.node--type-membre #user-form .field--name-field-inecc-membre-email .field--type-datetime, .node--type-membre #user-form .field--name-field-inecc-membre-email .field--type-boolean, .path-user #user-form .field--name-field-inecc-membre-email .field--type-datetime, .path-user #user-form .field--name-field-inecc-membre-email .field--type-boolean {
  padding-left: 30px; }
.node--type-membre .form-control, .path-user .form-control {
  font-family: "source-sans-pro-regular";
  font-size: 19px;
  line-height: 1.5; }

#user-register-form .innec_site_user_wrapper, #user-form .innec_site_user_wrapper {
  padding-bottom: 0; }
  #user-register-form .innec_site_user_wrapper > .fieldset-wrapper, #user-form .innec_site_user_wrapper > .fieldset-wrapper {
    padding-bottom: 0; }
#user-register-form .field--name-field-inecc-membre-email .field--name-field-pays label, #user-form .field--name-field-inecc-membre-email .field--name-field-pays label {
  padding-left: 12px; }
#user-register-form .field--name-field-inecc-membre-email .field--name-field-e-mail, #user-form .field--name-field-inecc-membre-email .field--name-field-e-mail {
  display: none; }
#user-register-form .field--name-field-je-souhaite-email > div > input, #user-register-form .field--name-field-je-souhaite-courier > div > input, #user-register-form #edit-subscriptions > div > input, #user-form .field--name-field-je-souhaite-email > div > input, #user-form .field--name-field-je-souhaite-courier > div > input, #user-form #edit-subscriptions > div > input {
  left: 0;
  top: 22px;
  margin: 0;
  opacity: 0; }
#user-register-form .field--name-field-je-souhaite-email > div > label, #user-register-form .field--name-field-je-souhaite-courier > div > label, #user-register-form #edit-subscriptions > div > label, #user-form .field--name-field-je-souhaite-email > div > label, #user-form .field--name-field-je-souhaite-courier > div > label, #user-form #edit-subscriptions > div > label {
  padding-left: 10px;
  position: relative; }
  #user-register-form .field--name-field-je-souhaite-email > div > label:before, #user-register-form .field--name-field-je-souhaite-courier > div > label:before, #user-register-form #edit-subscriptions > div > label:before, #user-form .field--name-field-je-souhaite-email > div > label:before, #user-form .field--name-field-je-souhaite-courier > div > label:before, #user-form #edit-subscriptions > div > label:before {
    position: absolute;
    content: "";
    width: 19px;
    height: 19px;
    background: #87B035;
    bottom: 8px;
    left: -15px; }
#user-register-form .field--name-field-je-souhaite-email > div input[type="checkbox"]:checked ~ label:before, #user-register-form .field--name-field-je-souhaite-courier > div input[type="checkbox"]:checked ~ label:before, #user-register-form #edit-subscriptions > div input[type="checkbox"]:checked ~ label:before, #user-form .field--name-field-je-souhaite-email > div input[type="checkbox"]:checked ~ label:before, #user-form .field--name-field-je-souhaite-courier > div input[type="checkbox"]:checked ~ label:before, #user-form #edit-subscriptions > div input[type="checkbox"]:checked ~ label:before {
  content: "✓";
  color: #FFFFFF;
  padding: 0 3px;
  line-height: 21px; }
#user-register-form div[required=required], #user-register-form #edit-account, #user-register-form .field--name-field-prenom, #user-register-form .field--name-field-nom, #user-form div[required=required], #user-form #edit-account, #user-form .field--name-field-prenom, #user-form .field--name-field-nom {
  position: relative; }
  #user-register-form div[required=required]:after, #user-register-form #edit-account:after, #user-register-form .field--name-field-prenom:after, #user-register-form .field--name-field-nom:after, #user-form div[required=required]:after, #user-form #edit-account:after, #user-form .field--name-field-prenom:after, #user-form .field--name-field-nom:after {
    position: absolute;
    content: "*";
    color: red;
    top: 0;
    left: 0; }
#user-register-form .field--name-field-pays fieldset, #user-register-form .field--name-field-choriste-chef-de-choeur-in fieldset, #user-form .field--name-field-pays fieldset, #user-form .field--name-field-choriste-chef-de-choeur-in fieldset {
  display: flex;
  flex-wrap: wrap; }
  #user-register-form .field--name-field-pays fieldset label, #user-register-form .field--name-field-choriste-chef-de-choeur-in fieldset label, #user-form .field--name-field-pays fieldset label, #user-form .field--name-field-choriste-chef-de-choeur-in fieldset label {
    line-height: 40px;
    padding-right: 15px; }
  #user-register-form .field--name-field-pays fieldset select, #user-register-form .field--name-field-pays fieldset > div, #user-register-form .field--name-field-choriste-chef-de-choeur-in fieldset select, #user-register-form .field--name-field-choriste-chef-de-choeur-in fieldset > div, #user-form .field--name-field-pays fieldset select, #user-form .field--name-field-pays fieldset > div, #user-form .field--name-field-choriste-chef-de-choeur-in fieldset select, #user-form .field--name-field-choriste-chef-de-choeur-in fieldset > div {
    flex-basis: 300px;
    flex-grow: 1; }
#user-register-form .field--name-field-date-de-naissance, #user-form .field--name-field-date-de-naissance {
  display: flex;
  flex-wrap: wrap; }
  #user-register-form .field--name-field-date-de-naissance label, #user-form .field--name-field-date-de-naissance label {
    line-height: 40px;
    padding-right: 15px; }
  #user-register-form .field--name-field-date-de-naissance > div, #user-form .field--name-field-date-de-naissance > div {
    flex-grow: 1; }

.user-pass-reset p {
  color: #FFFFFF;
  font-family: "source-sans-pro-regular";
  font-size: 19px;
  line-height: 1.5; }

#user-register-form,
#user-login-form,
#user-pass {
  margin-top: -25px; }

/*simple news elemnts style */
#edit-simplenews {
  margin-top: -60px; }
  #edit-simplenews #edit-simplenews--description {
    display: none; }

#edit-subscriptions {
  padding-left: 15px; }
  #edit-subscriptions label {
    font-family: "source-sans-pro-regular";
    font-size: 19px;
    line-height: 1.5;
    color: #000000; }

/* hide description text from user form */
#edit-mail--description, #edit-pass--description {
  display: none; }

#edit-field-inecc-membre-email-wrapper details summary {
  display: none; }
#edit-field-inecc-membre-email-wrapper details .details-wrapper > div {
  padding-left: 15px; }
#edit-field-inecc-membre-email-wrapper .field--name-field-date-de-naissance {
  padding-left: 30px; }
#edit-field-inecc-membre-email-wrapper .col-auto {
  padding-left: 0; }

.layout-checkout-form {
  display: flex;
  flex-wrap: wrap; }
  .layout-checkout-form .layout-region-checkout-secondary {
    flex-basis: 300px;
    flex-grow: 1; }

.stripe-form {
  background-color: #FFFFFF;
  padding: 10px; }

#edit-payment-information-add-payment-method-billing-information {
  padding: 0; }
  #edit-payment-information-add-payment-method-billing-information div, #edit-payment-information-add-payment-method-billing-information fieldset {
    padding: 0;
    margin: 0; }
  #edit-payment-information-add-payment-method-billing-information input {
    margin: 0; }
  #edit-payment-information-add-payment-method-billing-information fieldset {
    background-color: #FFFFFF;
    padding: 15px; }

#edit-actions-next {
  white-space: initial; }

@media only screen and (max-width: 768px) {
  h1 {
    font-size: 55px; }

  #navbar-top .navbar-form {
    display: none; }
  #navbar-top .region-secondary-menu {
    flex-basis: 52px;
    padding-right: 15px;
    padding-left: 0; }

  section.region-featured-top {
    padding: 30px 3%; }

  #block-chanter:after {
    top: 35px; }

  footer.site-footer .site-footer__top {
    justify-content: center; }

  footer.site-footer .site-footer__top .region-footer-second, footer.site-footer .site-footer__top .region-footer-third, footer.site-footer .site-footer__top .region-footer-fourth {
    width: 50%;
    flex-grow: 1; } }
@media only screen and (max-width: 540px) {
  h3 {
    font-size: 25px; }

  .flex-caption {
    width: 100%;
    padding-right: 10px; }
    .flex-caption p:first-child {
      font-size: 18px; }
    .flex-caption p:last-child {
      font-size: 18px; }
    .flex-caption h2 {
      font-size: 35px; }

  .flex-control-nav {
    width: 100%;
    padding-bottom: 0; }

  .menu--account, .menu--social-links-menu {
    width: 100%; }
    .menu--account ul, .menu--social-links-menu ul {
      justify-content: center; }
    .menu--account ul:last-of-type, .menu--social-links-menu ul:last-of-type {
      margin-top: 30px; }

  section.region-featured-top .menu--account a, section.region-featured-top .menu--account a:not(:last-child) {
    padding: 0;
    border: none;
    width: 100%;
    text-align: center; }

  body.path-frontpage #content section:after {
    right: 0; }
  body.path-frontpage #content section:before {
    left: 2%; }

  #block-restezinformer {
    padding: 45px 30px;
    margin: 0 auto; }

  #block-views-block-prochainement-product-block-1 h1 {
    font-size: 30px;
    text-align: center; }

  footer.site-footer .site-footer__top .region-footer-first div p {
    font-size: 30px; }
  footer.site-footer .site-footer__top .region-footer-second, footer.site-footer .site-footer__top .region-footer-third, footer.site-footer .site-footer__top .region-footer-fourth {
    width: 100%; } }
/*under construction popup style */
#block-popupunderconstruction {
  display: none;
  margin: 0;
  padding: 50px;
  text-align: center; }

.spb-popup-main-wrapper, #block-popupunderconstruction {
  background-color: #87B035;
  border: none; }
  .spb-popup-main-wrapper p, .spb-popup-main-wrapper a, #block-popupunderconstruction p, #block-popupunderconstruction a {
    color: #FFFFFF; }
  .spb-popup-main-wrapper a:last-of-type, #block-popupunderconstruction a:last-of-type {
    white-space: nowrap; }

.block-popupunderconstruction-modal-close {
  opacity: 1;
  float: right;
  text-align: right;
  font-size: 28px;
  font-weight: bold;
  background: url("../assets/close_white.png") 0 0 no-repeat;
  width: 51px;
  height: 51px;
  top: 15px;
  cursor: pointer; }
  .block-popupunderconstruction-modal-close:hover {
    text-decoration: none;
    opacity: 0.5;
    cursor: pointer; }

.spb_close {
  border: none;
  color: transparent; }

.spb-popup-main-wrapper.spb_center {
  width: 100vw !important;
  max-width: 400px;
  top: calc((100vh - 400px)/2);
  left: calc((100vw - 400px)/2);
  margin: 0; }

@media only screen and (max-width: 400px) {
  .spb-popup-main-wrapper.spb_center {
    left: 0; } }
/*hide commerce price initially */
.data-table .price .field--type-commerce-price {
  display: none; }
